Bug 998530 - Adding NetworkManager Connections via CLI
Adding NetworkManager Connections via CLI
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
: Tracking
Depends On:
Blocks: 1008216 1008217
  Show dependency treegraph
 
Reported: 2013-08-19 09:30 EDT by Jaroslav Reznik
Modified: 2013-12-18 09:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1008216 1008217 (view as bug list)
Environment:
Last Closed: 2013-12-18 09:01:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 09:30:54 EDT
This is a tracking bug for Change: Adding NetworkManager Connections via CLI
For more details, see: http://fedoraproject.org//wiki/Changes/NetworkManagerCLIAddConnection

Support for adding new NetworkManager connections using the nmcli commandline tool.
Comment 1 Thomas Haller 2013-08-28 04:08:50 EDT
I did some minor rephrasing on the Changes page. It should be ok as it is now.
Comment 2 Jaroslav Reznik 2013-10-11 04:45:54 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 3 Thomas Haller 2013-10-14 12:26:50 EDT
Updated Changes page
Comment 4 Jaroslav Reznik 2013-12-18 09:01:19 EST
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.

Note You need to log in before you can comment on or make changes to this bug.